
body {
    margin-right: auto;
    margin-left: auto;
    background-color: white;
    color: black;
    font-family: sans-serif;
}

img {
    border: none;
}

div.figure img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

a:link {
    color: #00c;
    text-decoration: none;
}

a:visited {
    color: #800;
    text-decoration: none;
}

a:hover:link {
    color: #eee;
    background-color: #00f;
}

a:hover:visited {
    color: #eee;
    background-color: #800;
}

div#content {
    /* background-color: #800; */
    margin-left: 2em;
    margin-right: 3em;
    margin-top: 5%;
    padding-left: 0em;
    padding-right: 0em;
}

div#header {
    /* background-color: #080; */
    margin-right: 1em;
    padding-right: 0em;
    /* padding-top: 3px; */
    padding-bottom: 3px;
    /* border-width: 3px; */
    /* border-color: #007ab3; */
    /* border-style: dashed none none none; */
}

div#inner {
    /* background-color: blue; */
    margin-right: 1em;
    padding-top: 2em;
    padding-right: 0em;
    border-color: #007ab3;
    border-top-style: dashed;
}

#inner h1, h2, h3 {
    color: #007ab3;
    margin-top: 5%;
}

#inner h2 {
    font-size: 1.3em;
}

#inner h3 {
    font-size: 1.1em;
}

#inner h4 {
    margin-right: 0em;
    color: black;
    border-bottom: 1px solid #d1e0ee;
}

div#footer {
    margin-top: 10%;
    text-align: center;
    font-style: italic;
    font-size: smaller;
    color: #777;
}

#footer img {
    float: right;
    position: relative;
}

ul.code {
    margin: 8px 10px 10px -10px;
    list-style-type: none;
    font-family: monospace;
    font-size: 0.9em;
    color: #1e3f18;
}

code {
    font-family: monospace;
    font-size: 0.9em;
    color: #1e3f18;
    /* #702070; mauve */
    /* #c18928; orange claws-mail */
    /* #1e3f18; dark green */    
}

r {
    font-weight: bold;
    color: #c18928;
    /* color: #080; */
}

v {
    font-weight: bold;
    color: #1e3f18
}

pre {
    background-color: #f0f0f0;
    margin-left: 2em;
    margin-right: 0em;
    font-family: monospace;
    font-size: 0.9em;
}

p.pre {
    margin-left: 2em;
    margin-right: 0em;
    font-family: monospace;
    font-size: 0.9em;
}

b.pre {
    margin-left: 2em;
    margin-right: 0em;
    font-family: monospace;
    font-weight: bold;
    /* color: #f00 */
}

ul.pre {
    background-color: #f0f0f0;
    margin-left: 2em;
    padding-left: 2em;
    margin-right: 0em;
    list-style-type: circle;
    font-family: monospace;
    font-size: 0.9em;
}
